 .u-section-1 {
  background-image: none;
  background-position: 50% 50%;
  background-size: 1921px 1282px;
}

.u-section-1 .u-sheet-1 {
  min-height: 3540px;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 20px auto 0;
  padding: 3px 15px 3px 14px;
}

.u-section-1 .u-icon-1 {
  height: 0;
  font-size: 1.6429em;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  margin: 25px auto 0;
  padding: 10px 10px 11px 8px;
}

.u-section-1 .u-image-1 {
  width: 622px;
  height: 157px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 192px auto 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  line-height: 1.49;
  letter-spacing: 3px;
  font-family: Montserrat, sans-serif;
  text-transform: uppercase;
  font-weight: 900;
  font-style: normal;
  margin: 166px 70px 0;
}

.u-section-1 .u-btn-3 {
  --radius: 15px;
  font-size: 0.75rem;
  letter-spacing: 0px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px auto 0 497px;
  padding: 11px 36px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-family: LuloCleanOneBold;
  letter-spacing: normal;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 606px;
  margin: 403px auto 0;
}

.u-section-1 .u-image-2 {
  width: 163px;
  height: 135px;
  --radius: 10px;
  margin: 94px auto 0;
}

.u-section-1 .u-image-3 {
  width: 162px;
  height: 135px;
  --radius: 10px;
  margin: -135px auto 0 207px;
}

.u-section-1 .u-image-4 {
  width: 162px;
  height: 135px;
  --radius: 10px;
  margin: -135px 208px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 475px;
  height: 156px;
  --radius: 10px;
  margin: 38px auto 0 329px;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 0px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 99px auto 0;
  padding: 9px 20px 11px 19px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 155px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 252px;
}

.u-section-1 .u-container-layout-1 {
  padding: 15px 0 17px;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 326px;
  height: 3px;
  --animation-custom_in-translate_x: -2px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease;
  margin: -32px -158px 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 44px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 9px 10px 0 11px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-1 .u-container-layout-2 {
  padding: 15px 0 30px;
}

.u-section-1 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 316px;
  height: 3px;
  --animation-custom_in-translate_x: -3px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -33px -158px 0 auto;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 45px auto 0;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: 9px 10px 0 12px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 247px;
}

.u-section-1 .u-container-layout-3 {
  padding: 14px 28px 15px;
}

.u-section-1 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 9px auto 0;
  padding: 10px 18px 10px 17px;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 100px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 100px;
}

.u-section-1 .u-container-layout-4 {
  padding: 19px 30px 30px;
}

.u-section-1 .u-shape-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-image-6 {
  width: 30px;
  height: 30px;
  margin: -47px auto 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 33px 1px 0;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 293px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-shape-4 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-1 .u-image-7 {
  width: 35px;
  height: 35px;
  margin: -48px auto 0;
}

.u-section-1 .u-shape-5 {
  width: 316px;
  height: 3px;
  --animation-custom_in-translate_x: -3px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease;
  margin: -20px auto 0 -158px;
}

.u-section-1 .u-shape-6 {
  width: 321px;
  height: 3px;
  --animation-custom_in-translate_x: -3px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease;
  margin: -3px -164px 0 auto;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  margin: 47px 13px 0 25px;
}

.u-section-1 .u-text-12 {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.44;
  margin: 12px 13px 0 16px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 244px;
}

.u-section-1 .u-container-layout-6 {
  padding: 19px 30px 30px;
}

.u-section-1 .u-shape-7 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-image-8 {
  width: 34px;
  height: 34px;
  margin: -48px auto 0;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  margin: 30px 6px 0 10px;
}

.u-section-1 .u-text-14 {
  font-weight: 400;
  font-size: 1rem;
  margin: 13px 1px 0;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px auto 0;
  padding: 10px 18px 10px 17px;
}

.u-section-1 .u-group-1 {
  width: 555px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(21, 17, 69, 0.75), rgba(21, 17, 69, 0.75));
  background-size: cover;
  --radius: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 537px;
  margin: 99px auto 0 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 23px 13px;
}

.u-section-1 .u-text-15 {
  font-family: LuloCleanOneBold;
  font-size: 1.75rem;
  margin: 0;
}

.u-section-1 .u-text-16 {
  font-size: 1rem;
  line-height: 1.35;
  margin: 20px 0 0;
}

.u-section-1 .u-text-17 {
  font-weight: 700;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-1 .u-text-18 {
  font-weight: 400;
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.35;
  margin: 10px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 555px;
  width: 494px;
  margin: -546px 0 0 auto;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-13 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-14 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-15 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-16 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-17 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-18 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-19 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-20 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-21 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-22 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-23 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-24 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-25 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-26 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-27 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-28 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-29 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-30 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-31 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-32 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-33 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-34 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-35 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-36 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-37 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-38 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-39 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-40 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-40 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-41 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-41 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-42 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-42 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-43 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-43 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-44 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-44 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-45 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-45 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-46 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-46 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-47 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-47 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-48 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-48 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-49 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-49 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-50 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-50 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-51 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-51 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-52 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-52 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-53 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-53 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-54 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-54 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-55 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-55 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-56 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-56 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-57 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-57 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 0;
  padding: 4px;
}

.u-section-1 .u-btn-7 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 46px 187px 0 auto;
  padding: 10px 18px 10px 17px;
}

.u-section-1 .u-btn-8 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -37px auto 60px 207px;
  padding: 10px 18px 10px 17px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-repeat: no-repeat;
    background-size: 1920px 1280px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 3633px;
  }

  .u-section-1 .u-btn-1 {
    --radius: 6px;
    --text-color-var: #ffffff;
    margin-top: 30px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 16px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 145px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 187px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 420px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 113px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 70px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 184px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 10px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 120px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 25px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 143px;
    height: auto;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: -556px;
    margin-right: 25px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-10 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-11 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-12 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-13 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-14 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-15 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-16 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-17 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-18 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-19 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-20 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-21 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-22 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-23 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-24 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-25 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-26 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-27 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-28 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-29 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-30 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-31 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-32 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-33 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-34 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-35 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-36 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-37 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-38 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-39 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-40 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-41 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-42 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-43 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-44 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-45 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-46 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-47 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-48 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-49 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-50 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-51 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-52 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-53 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-54 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-55 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-56 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-57 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 47px;
    margin-right: 212px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4403px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    padding: 4px 8px 5px 7px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 15px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 218px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 178px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 440px;
  }

  .u-section-1 .u-image-2 {
    width: 167px;
    height: 138px;
    margin-top: 87px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 93px;
  }

  .u-section-1 .u-image-4 {
    margin-right: 90px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 42px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 81px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 141px;
  }

  .u-section-1 .u-shape-1 {
    width: 208px;
    margin-right: -104px;
  }

  .u-section-1 .u-shape-2 {
    width: 199px;
    margin-right: -103px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 9px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 127px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-shape-5 {
    width: 205px;
    margin-left: -104px;
  }

  .u-section-1 .u-shape-6 {
    width: 200px;
    margin-right: -103px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 46px;
    margin-right: 19px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 26px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 96px;
    margin-left: auto;
  }

  .u-section-1 .u-gallery-1 {
    height: 532px;
    width: 453px;
    margin-top: 187px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 37px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-8 {
    margin-top: -753px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5209px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 198px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 219px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 300px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 249px;
    margin-left: 241px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 29px;
  }

  .u-section-1 .u-image-4 {
    margin-right: 26px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 50px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 173px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 136px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 203px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 19px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 13px;
    margin-left: 55px;
    margin-right: 55px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 36px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 12px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 90px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 177px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 36px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: -745px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: 1921px 1282px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 5023px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 11px;
  }

  .u-section-1 .u-image-1 {
    height: 86px;
    margin-top: 143px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 61px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 217px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 374px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 110px;
    height: 91px;
    margin-top: 173px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    width: 109px;
    height: 91px;
    margin-top: -91px;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    width: 109px;
    height: 91px;
    margin-top: -91px;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    height: 94px;
    width: 285px;
    margin-top: 14px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 62px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 128px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 24px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 104px;
  }

  .u-section-1 .u-image-7 {
    margin-top: -49px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 38px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 14px;
  }

  .u-section-1 .u-group-1 {
    min-height: 764px;
    margin-top: 99px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-text-16 {
    line-height: 1.23;
  }

  .u-section-1 .u-gallery-1 {
    height: 405px;
    margin-top: 127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 38px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: -578px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-2,
.u-section-1 .u-btn-2:before,
.u-section-1 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-2 {
  border-color: transparent !important;
}body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(images/4500_l35h8m_img_fb487e16e8967cc427c2aa80a6b60292.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}